.dui-accordion {
  color: var(--dui-accordion-text-color);
}
.dui-accordion__items {
  margin: 0;
  padding: 0;
  list-style: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: var(--dui-accordion-gap, 0.5rem);
}
.dui-accordion__item {
  border-radius: var(--dui-accordion-border-radius, 1rem);
  background-color: var(--dui-accordion-bg-color, rgb(168.3, 196.18, 237.66));
}
.dui-accordion__item:not([data-dui-collapsible-collapsed]) {
  --dui-accordion-bg-color: var(--dui-accordion-bg-color-expanded, transparent);
  outline: 2px solid var(--dui-accordion-expanded-outline-color, rgb(102, 151.2, 224.4));
  outline-offset: -2px;
}
@media (hover: hover) {
  .dui-accordion__item:not([data-dui-collapsible-collapsed]):hover:has(.dui-accordion__item-button:hover) {
    --dui-accordion-bg-color: var(--dui-accordion-bg-color-expanded-hover, rgb(204, 216.4, 234.6));
  }
}
@media (hover: hover) {
  .dui-accordion__item:hover:has(.dui-accordion__item-button:hover) {
    --dui-accordion-bg-color: var(--dui-accordion-bg-color-hover, rgb(130.05, 170.23, 230.01));
  }
}
.dui-accordion__item-heading {
  margin-top: 0;
  margin-bottom: 0;
}
.dui-accordion__item-button {
  font-size: 1rem;
  line-height: 1.375;
  font-weight: 700;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 0.5em;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  border: none;
  padding: 1rem;
  width: 100%;
  color: inherit;
  text-align: left;
  cursor: pointer;
  background-color: transparent;
}
.dui-accordion__item-button-arrow {
  line-height: 1;
}
.dui-accordion__item-button-arrow:after {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: "dui-icon" !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: normal;
  vertical-align: middle;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\eb6f";
  font-size: 1.375em;
  display: inline-block;
}
.dui-accordion__item-button[aria-expanded=true] .dui-accordion__item-button-arrow:after {
  -webkit-transform: rotate(180deg);
      -ms-transform: rotate(180deg);
          transform: rotate(180deg);
}
.dui-accordion__item-button[aria-expanded=false] .dui-accordion__item-button-arrow:after {
  -webkit-transform: rotate(0deg);
      -ms-transform: rotate(0deg);
          transform: rotate(0deg);
}
.dui-accordion__item-panel-content {
  padding: 0 1.5rem 1.5rem;
}
